return {
	"ribru17/bamboo.nvim",
	lazy = false,
	priority = 1000, -- Make sure to load this before all the other start plugins.
	config = function()
		require("bamboo.").setup({
			-- ────────────────────────────< optional configuration here >─────────────────────────
			style = "multiplex",
			code_style = {
				comments = { italic = false, bold = true },
				conditionals = { italic = false },
				keywords = { bold = true },
				functions = {},
				namespaces = { italic = true },
				parameters = { italic = true },
				strings = {},
				variables = { bold = true },
			},
			-- ─< Custom Highlights -- >────────────────────────────────────────────────────────────
			colors = {}, -- Override default colors
			highlights = { -- Override highlight groups
				["@comment"] = { fg = "#555653" },
			},
		})
		require("bamboo").load()
	end,
}
